﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:1920px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u0_div {
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:1px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u0 {
  position:absolute;
  left:360px;
  top:873px;
  width:1200px;
  height:1px;
}
#u1 {
  position:absolute;
  left:2px;
  top:-8px;
  width:1196px;
  visibility:hidden;
  word-wrap:break-word;
}
#u2_div {
  position:absolute;
  left:0px;
  top:0px;
  width:1200px;
  height:624px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u2 {
  position:absolute;
  left:360px;
  top:2260px;
  width:1200px;
  height:624px;
}
#u3 {
  position:absolute;
  left:2px;
  top:304px;
  width:1196px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u5_div {
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:273px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-left:0px;
  border-top:0px;
  border-right:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u5 {
  position:absolute;
  left:0px;
  top:605px;
  width:1920px;
  height:273px;
}
#u6 {
  position:absolute;
  left:2px;
  top:128px;
  width:1916px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u8 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u9_div {
  position:absolute;
  left:0px;
  top:0px;
  width:263px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
}
#u9 {
  position:absolute;
  left:406px;
  top:694px;
  width:263px;
  height:22px;
  font-size:18px;
  color:#FFFFFF;
}
#u10 {
  position:absolute;
  left:0px;
  top:0px;
  width:263px;
  white-space:nowrap;
}
#u11_div {
  position:absolute;
  left:0px;
  top:0px;
  width:408px;
  height:56px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
}
#u11 {
  position:absolute;
  left:406px;
  top:726px;
  width:408px;
  height:56px;
  font-size:18px;
  color:#FFFFFF;
}
#u12 {
  position:absolute;
  left:0px;
  top:0px;
  width:408px;
  white-space:nowrap;
}

#u49_div {
  position:absolute;
  left:0px;
  top:0px;
  width:408px;
  height:56px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
}
#u49 {
  position:absolute;
  left:406px;
  top:826px;
  width:408px;
  height:56px;
  font-size:18px;
  color:#FFFFFF;
}
#u50 {
  position:absolute;
  left:0px;
  top:0px;
  width:408px;
  white-space:nowrap;
}

#u13_div {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
}
#u13 {
  position:absolute;
  left:406px;
  top:647px;
  width:73px;
  height:22px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  color:#FFFFFF;
}
#u14 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u15 {
  position:fixed;
  left:50%;
  margin-left:-960px;
  top:0px;
  width:1920px;
  height:259px;
  overflow:hidden;
}
#u15_state0 {
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:259px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
}
#u15_state0_content {
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u16_div {
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:88px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u16 {
  position:absolute;
  left:0px;
  top:0px;
  width:1920px;
  height:88px;
}
#u17 {
  position:absolute;
  left:2px;
  top:36px;
  width:1916px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18_div {
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
}
#u18 {
  position:absolute;
  left:679px;
  top:35px;
  width:37px;
  height:22px;
  font-size:18px;
  color:#FFFFFF;
}
#u19 {
  position:absolute;
  left:0px;
  top:0px;
  width:37px;
  white-space:nowrap;
}
#u20 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u21_div {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
}
#u21 {
  position:absolute;
  left:815px;
  top:35px;
  width:73px;
  height:22px;
  font-size:18px;
  color:#FFFFFF;
}
#u22 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u23_img {
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:7px;
}
#u23 {
  position:absolute;
  left:893px;
  top:43px;
  width:12px;
  height:7px;
}
#u24 {
  position:absolute;
  left:2px;
  top:-4px;
  width:8px;
  visibility:hidden;
  word-wrap:break-word;
}
#u25_div {
  position:absolute;
  left:0px;
  top:0px;
  width:208px;
  height:17px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  color:#FFFFFF;
}
#u25 {
  position:absolute;
  left:1333px;
  top:37px;
  width:208px;
  height:17px;
  color:#FFFFFF;
}
#u26 {
  position:absolute;
  left:0px;
  top:0px;
  width:209px;
  white-space:nowrap;
}
#u27 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u28_div {
  position:absolute;
  left:0px;
  top:0px;
  width:186px;
  height:122px;
  background:inherit;
  background-color:rgba(0, 153, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u28 {
  position:absolute;
  left:815px;
  top:88px;
  width:186px;
  height:122px;
}
#u29 {
  position:absolute;
  left:2px;
  top:53px;
  width:182px;
  visibility:hidden;
  word-wrap:break-word;
}
#u30_div {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#FFFFFF;
}
#u30 {
  position:absolute;
  left:831px;
  top:98px;
  width:129px;
  height:19px;
  font-size:16px;
  color:#FFFFFF;
}
#u30_div.mouseOver {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#FFFFFF;
}
#u30.mouseOver {
}
#u31 {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  white-space:nowrap;
}
#u32_div {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#FFFFFF;
  text-align:center;
}
#u32 {
  position:absolute;
  left:831px;
  top:137px;
  width:129px;
  height:19px;
  font-size:16px;
  color:#FFFFFF;
  text-align:center;
}
#u32_div.mouseOver {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#FFFFFF;
  text-align:center;
}
#u32.mouseOver {
}
#u33 {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  white-space:nowrap;
}
#u34_div {
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#FFFFFF;
  text-align:center;
}
#u34 {
  position:absolute;
  left:831px;
  top:175px;
  width:113px;
  height:19px;
  font-size:16px;
  color:#FFFFFF;
  text-align:center;
}
#u34_div.mouseOver {
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  height:19px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  color:#FFFFFF;
  text-align:center;
}
#u34.mouseOver {
}
#u35 {
  position:absolute;
  left:0px;
  top:0px;
  width:113px;
  white-space:nowrap;
}
#u36 {
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u37_img {
  position:absolute;
  left:-4px;
  top:-4px;
  width:33px;
  height:44px;
}
#u37 {
  position:absolute;
  left:389px;
  top:20px;
  width:23px;
  height:34px;
}
#u38 {
  position:absolute;
  left:2px;
  top:9px;
  width:19px;
  visibility:hidden;
  word-wrap:break-word;
}
#u39_div {
  position:absolute;
  left:0px;
  top:0px;
  width:9px;
  height:9px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u39 {
  position:absolute;
  left:396px;
  top:36px;
  width:9px;
  height:9px;
  -webkit-transform:rotate(315deg);
  -moz-transform:rotate(315deg);
  -ms-transform:rotate(315deg);
  transform:rotate(315deg);
}
#u40 {
  position:absolute;
  left:2px;
  top:-4px;
  width:5px;
  visibility:hidden;
  word-wrap:break-word;
}
#u41_div {
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:31px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'幼圆 Bold', '幼圆';
  font-weight:700;
  font-style:normal;
  font-size:28px;
  color:#FFFFFF;
}
#u41 {
  position:absolute;
  left:429px;
  top:22px;
  width:173px;
  height:31px;
  font-family:'幼圆 Bold', '幼圆';
  font-weight:700;
  font-style:normal;
  font-size:28px;
  color:#FFFFFF;
}
#u42 {
  position:absolute;
  left:0px;
  top:0px;
  width:175px;
  white-space:nowrap;
}
#u43_div {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  height:22px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:18px;
  color:#FFFFFF;
  text-align:center;
}
#u43 {
  position:absolute;
  left:997px;
  top:35px;
  width:73px;
  height:22px;
  font-size:18px;
  color:#FFFFFF;
  text-align:center;
}
#u44 {
  position:absolute;
  left:0px;
  top:0px;
  width:73px;
  white-space:nowrap;
}
#u45_div {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  height:38px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  color:#434343;
}
#u45 {
  position:absolute;
  left:426px;
  top:111px;
  width:129px;
  height:38px;
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  color:#434343;
}
#u46 {
  position:absolute;
  left:0px;
  top:0px;
  width:129px;
  white-space:nowrap;
}
#u47_div {
  position:absolute;
  left:0px;
  top:0px;
  width:1064px;
  height:428px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:16px;
  line-height:28px;
}
#u47 {
  position:absolute;
  left:426px;
  top:177px;
  width:1064px;
  height:428px;
  font-size:16px;
  line-height:28px;
}
#u48 {
  position:absolute;
  left:0px;
  top:0px;
  width:1064px;
  word-wrap:break-word;
}
